<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Test</title>
    <script type="text/javascript" src="widget.js"></script>
    <script type="text/javascript">
      // Написать код, который создает виджет для элемента widget_root и который
      // каждые n секунд ходит в api https://catfact.ninja/fact за новыми фактами о кошках
    </script>

    <style>
      #widget_root {
        width: 200px;
        padding: 20px;
        font-size: 18px;
        border: 1px solid red;
      }
    </style>
  </head>
  <body>
    <div id="widget_root"></div>
  </body>
</html>
